Bug 223676 - aspell: non-failsafe install-info
aspell: non-failsafe install-info
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: aspell (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Ben Levenson
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-21 15:25 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 09:07:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Make install-info use in scriptlets failsafe (810 bytes, patch)
2007-01-21 15:25 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2007-01-21 15:25:10 EST
aspell's install-info use in scriptlets is not failsafe, fix attached.  More
info: http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00017.html
Comment 1 Ville Skyttä 2007-01-21 15:25:11 EST
Created attachment 146099 [details]
Make install-info use in scriptlets failsafe
Comment 2 Ivana Varekova 2007-01-22 09:07:43 EST
Thanks. Fixed in aspell-0.60.5-2.fc7.

Note You need to log in before you can comment on or make changes to this bug.